<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic.ui/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic.ui/plugin.properties?key=Bundle-Name">
        <source>Eclipse Data Tools Platform Generic DB UI Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Generic DB UI プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Generic DB UI Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Generic DB UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic.ui/plugin.properties?key=page.name.jdbcConnectionProperties">
        <source>JDBC Connection Properties</source>
        <target>JDBC 接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection Properties</source>
          <target>JDBC 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic.ui/plugin.properties?key=wizard.name">
        <source>Generic JDBC</source>
        <target>汎用 JDBC</target>
        <alt-trans tool-id="pleiades">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic.ui/plugin.properties?key=wizard.description">
        <source>Create a Generic JDBC connection profile.</source>
        <target>汎用 JDBC 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Generic JDBC connection profile.</source>
          <target>汎用 JDBC 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>